function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("overflow","presentation");
x.t("available","indicate");
x.t("indicated","index");
x.t("hints","example");
x.t("hints","applicable");
x.t("full","notification");
x.t("clear","sms");
x.t("comment","urc");
x.t("comment","delete");
x.t("comment","subscriber");
x.t("comment","receiving");
x.t("comment","request");
x.t("comment","read");
x.t("comment","acknowledge");
x.t("description","chapter");
x.t("description","used");
x.t("kinds","urcs");
x.t("enabled","smgo");
x.t("cnmi=2,1","subscr");
x.t("cnmi=2,2","subscr");
x.t("cmti","comment");
x.t("cmti","presented");
x.t("cmti","subscr");
x.t("mode","indication");
x.t("mode","sms");
x.t("please","navigation");
x.t("urc","cmti");
x.t("urc","presentation");
x.t("urc","cmt");
x.t("urc","smgo");
x.t("type","index");
x.t("delete","sms");
x.t("subscriber","comment");
x.t("subscriber","subscr");
x.t("subscriber","send");
x.t("new","sms");
x.t("new","received");
x.t("me/te","phase");
x.t("details","commands");
x.t("indication","memory");
x.t("03/08/14,14:44:38","subscr");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("short","messages");
x.t("short","message");
x.t("short","mes");
x.t("presentation","enabled");
x.t("presentation","mode");
x.t("presentation","cnmi");
x.t("presentation","subscr");
x.t("initialization","two");
x.t("need","clear");
x.t("subsections","description");
x.t("subsections","please");
x.t("presented","sms");
x.t("presented","information");
x.t("presented","acknowledge");
x.t("buttons","toolbar");
x.t("depends","settings");
x.t("directly","depending");
x.t("2.11.1","sms");
x.t("settings","made");
x.t("stored","proceed");
x.t("cnma","new");
x.t("cnma","subscr");
x.t("cnma","sms");
x.t("unread","491795289609");
x.t("further","details");
x.t("indicate","new");
x.t("491795289609","03/08/14,14:44:38");
x.t("491795289609","03/08/14,14:44:49");
x.t("2.11.6","receiving");
x.t("proceed","read");
x.t("provoke","storage");
x.t("cpms","27,30");
x.t("cpms","subscr");
x.t("third","sms");
x.t("receiving","short");
x.t("receiving","sms");
x.t("flow","chart");
x.t("second","sms");
x.t("request","sms");
x.t("commands","urc");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("rec","unread");
x.t("involved","receiving");
x.t("cnmi","urc");
x.t("cnmi","section");
x.t("next","short");
x.t("explanation","cmgr");
x.t("messages","provoke");
x.t("messages","switch");
x.t("messages","noti");
x.t("cmt","presented");
x.t("cmt","491795289609");
x.t("2.11.6.1","description");
x.t("chart","hints");
x.t("chart","figure");
x.t("2.11.6.2","used");
x.t("move","subsections");
x.t("chapter","takes");
x.t("receive","comment");
x.t("receive","cnmi=2,1");
x.t("receive","cnmi=2,2");
x.t("receive","cmti");
x.t("receive","new");
x.t("receive","cnma");
x.t("receive","cpms");
x.t("receive","third");
x.t("receive","second");
x.t("receive","next");
x.t("receive","cmt");
x.t("receive","subscr");
x.t("receive","waiting");
x.t("receive","cmgr");
x.t("receive","cmgs");
x.t("receive","cmgr=28");
x.t("receive","cmgs=");
x.t("receive","cmgd=30");
x.t("receive","smgo");
x.t("2.11.6.3","flow");
x.t("index","receive");
x.t("index","received");
x.t("index","using");
x.t("2.11.6.4","hints");
x.t("section","2.11.1");
x.t("section","comprises");
x.t("urcs","available");
x.t("reception","short");
x.t("\u00adsage","using");
x.t("2.11.6.5","example");
x.t("switch","urc");
x.t("capacity","subscriber");
x.t("scenarios","2.11");
x.t("steps","involved");
x.t("notification","inform");
x.t("27,30","27,30");
x.t("27,30","subscr");
x.t("comprises","subsections");
x.t("\u00adfied","received");
x.t("message","indicated");
x.t("message","stored");
x.t("message","cnma");
x.t("message","2.11.6.2");
x.t("message","class");
x.t("message","acknowledge");
x.t("memory","location");
x.t("subscr","receive");
x.t("subscr","send");
x.t("made","cnmi");
x.t("routed","directly");
x.t("fourth","sms");
x.t("2.11","sms");
x.t("figure","receiving");
x.t("send","cnmi=2,1");
x.t("send","cnmi=2,2");
x.t("send","new");
x.t("send","cnma");
x.t("send","cpms");
x.t("send","third");
x.t("send","second");
x.t("send","fourth");
x.t("send","cmgr=28");
x.t("send","two");
x.t("send","cmgs=");
x.t("send","cmgd=30");
x.t("depending","message");
x.t("sms","overflow");
x.t("sms","comment");
x.t("sms","subscriber");
x.t("sms","initialization");
x.t("sms","2.11.6");
x.t("sms","2.11.6.4");
x.t("sms","index");
x.t("sms","section");
x.t("sms","scenarios");
x.t("sms","message");
x.t("sms","subscr");
x.t("sms","routed");
x.t("sms","initializa\u00adtion");
x.t("sms","used");
x.t("sms","storage");
x.t("sms","reading");
x.t("218","subscr");
x.t("waiting","subscr");
x.t("appropri\u00adate","buttons");
x.t("takes","steps");
x.t("read","new");
x.t("read","message");
x.t("read","sms");
x.t("491797782631","subscr");
x.t("219","subscr");
x.t("mes","\u00adsage");
x.t("cmgr","rec");
x.t("cmgr","read");
x.t("applicable","2.11.6.5");
x.t("location","subscr");
x.t("information","contains");
x.t("cmgs","218");
x.t("cmgs","219");
x.t("toolbar","2.11.6.1");
x.t("received","short");
x.t("received","message");
x.t("received","sms");
x.t("cmgr=28","subscr");
x.t("03/08/14,14:44:49","subscr");
x.t("initializa\u00adtion","urc");
x.t("phase","further");
x.t("two","kinds");
x.t("two","messages");
x.t("inform","need");
x.t("cmgs=","491797782631");
x.t("navigation","frame");
x.t("used","depends");
x.t("used","commands");
x.t("storage","overflow");
x.t("storage","full");
x.t("storage","type");
x.t("storage","receive");
x.t("storage","capacity");
x.t("noti","\u00adfied");
x.t("using","cnma");
x.t("using","sms");
x.t("[2]","2.11.6.3");
x.t("class","subscr");
x.t("cmgd=30","subscr");
x.t("acknowledge","me/te");
x.t("acknowledge","reception");
x.t("acknowledge","received");
x.t("reading","commands");
x.t("smgo","comment");
x.t("smgo","presented");
x.t("smgo","section");
x.t("smgo","subscr");
x.t("smgo","smgo");
x.t("contains","storage");
}
